@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
/** 
*
* -----------------------------------------------------------------------------
*
* Template : Reobiz – Consulting Business HTML Template
* Author : rs-theme
* Author URI : http://www.rstheme.com/
*
* -----------------------------------------------------------------------------
*
**/
/* TABLE OF CONTENT
---------------------------------------------------------
01. General CSS
02. Global Class CSS
03. Header Section CSS
04. Sticky Menu CSS
05. Slider Section CSS
06. Banner Section CSS
07. Breadcrumbs Section CSS
08. About Section CSS
09. Services Section CSS
10. Video Section CSS
11. Why Choose Us Section CSS
12. Counter Section CSS
13. Collaboration Section CSS
14. Faq Section CSS
15. Portfolio Section CSS
16. Casestudies Section CSS
17. Free Quote Section CSS
18. Skillbar Section CSS
19. Testimonial Section CSS
20. Partner Section CSS
21. Team Section CSS
22. Decoration Section CSS
23. Pricing Section CSS
24. Latest Project Section CSS
25. Our specialty Section CSS
26. Questions Section CSS
27. Free Quote Section CSS
28. Contact Section CSS
29. Blog Section CSS
30. Shop Section CSS
31. Car Section CSS
32. Checkout Section CSS
33. My account Section CSS
34. Footer CSS
35. Error 404 CSS
36. Scroll Up CSS
37. Header Cart Modal Css
38. Preloader Css

--------------------------------------------------------*/
/* -----------------------------------
    01. General CSS
-------------------------------------*/
/* ------------------------------------
    02. Global Class CSS
---------------------------------------*/
.dual-btn .dual-btn-wrap a.btn-left {
  border-radius: 0 4px 4px 0;
}
.dual-btn .dual-btn-wrap a.btn-right {
  border-radius: 4px 0 0 4px;
}
.dual-btn .dual-btn-wrap .connector {
  right: unset;
}
.readon-arrow {
  display: inline-block;
  padding-right: unset;
  padding-left: 25px;
}
.readon-arrow:after {
  content: "\f115";
  right: unset;
  left: 0;
}
.readon-arrow:hover:after {
  right: unset;
  left: -5px;
}
.waving-line::after {
  left: unset !important;
  right: 0;
}
ul.listing-style {
  text-align: right;
}
ul.listing-style li {
  padding-left: unset;
  padding-right: 30px;
}
ul.listing-style li:before {
  left: unset;
  right: 0;
}
ul.listing-style2 li {
  padding-left: unset;
  padding-right: 30px;
}
ul.listing-style2 li:before {
  left: unset;
  right: 0;
}
ul.listing-style2.modify li:before {
  content: "\f104";
}
.sidebar-grid {
  text-align: right;
}
.sec-title {
  text-align: right;
}
.sec-title .sub-title.right-line {
  padding-left: 0;
  padding-right: 65px;
}
.sec-title .sub-title.right-line:after {
  margin-left: 0;
  left: unset;
  right: 0;
}
.sec-title.style2 .title-part {
  padding-left: 0;
  padding-right: 50px;
  border-left: none;
  border-right: 2px solid #106eea;
}
.sec-title.style2 .first-half {
  padding-left: 0;
  padding-right: 50px;
  border-left: none;
  border-right: 2px solid #106eea;
  text-align: right;
}
.sec-title.style2 .last-half {
  padding-left: unset;
  padding-right: 50px;
}
/*--------------------------------------
    03. Header Section CSS
---------------------------------------*/
.full-width-header .toolbar-area .toolbar-contact {
  text-align: right;
}
.full-width-header .toolbar-area .toolbar-contact ul li {
  padding: 13px 0 11px 20px;
  margin-right: 0;
  margin-left: 20px;
  border-right: none;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.full-width-header .toolbar-area .toolbar-contact ul li i {
  float: right;
  margin-left: 7px;
  margin-right: 0;
}
.full-width-header .toolbar-area .toolbar-sl-share ul {
  text-align: left;
}
.full-width-header .toolbar-area .toolbar-sl-share ul li {
  margin-right: 0;
  margin-left: 15px;
}
.full-width-header .toolbar-area .toolbar-sl-share ul li.opening {
  margin-left: 20px;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 0;
  border-right: none;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.full-width-header .toolbar-area .toolbar-sl-share ul li.opening i {
  float: right;
  margin-left: 5px;
}
.full-width-header .rs-header .menu-area .logo-area {
  text-align: right;
}
.full-width-header .rs-header .menu-area .rs-menu-area {
  justify-content: flex-end;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li {
  margin-right: 0 !important;
  margin-left: 40px;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li a {
  padding: 0;
  padding-left: 17px;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li a:before {
  left: 0;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li:last-child {
  margin-left: 0!important;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li:last-child i {
  margin: 0;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li .sub-menu li {
  margin-left: 0;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu#onepage-menu li a {
  padding-right: 0;
  padding-left: 0;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.sub-menu {
  right: 0;
  text-align: right;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.sub-menu .sub-menu {
  left: unset;
  right: 100%;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.sub-menu.right-menu {
  left: unset;
  right: 0;
}
.full-width-header .rs-header .menu-area .main-menu .nav-expander {
  right: 15px;
}
.full-width-header .rs-header .menu-area .expand-btn-inner ul li {
  margin-left: 32px;
}
.full-width-header .rs-header .menu-area .expand-btn-inner ul li.mini-cart-active .cart-icon .cart-count {
  right: -17px;
}
.full-width-header .rs-header .menu-area .expand-btn-inner ul li:last-child {
  margin-left: 0;
}
.full-width-header .rs-header .menu-area .expand-btn-inner .head-cta i {
  margin-right: 0;
  margin-left: 15px;
}
.full-width-header .rs-header .menu-area.sticky {
  left: 0;
}
.full-width-header .rs-header .right_menu_togle {
  text-align: right;
}
.full-width-header .rs-header .right_menu_togle .close-btn .humburger {
  margin: 0 auto 0 0;
}
.full-width-header .rs-header .right_menu_togle .canvas-logo {
  padding-left: 0;
}
.full-width-header .rs-header .right_menu_togle .canvas-contact .contact li:nth-child(1) {
  padding-right: 0;
  padding-left: 40px;
}
.full-width-header .rs-header .right_menu_togle .canvas-contact .contact li i {
  padding-right: 0;
  padding-left: 20px;
}
.full-width-header .rs-header .right_menu_togle .canvas-contact .social li {
  padding-right: 0;
  padding-left: 8px;
}
.full-width-header.header-style2 .toolbar-area .toolbar-contact ul li {
  padding: 13px 0 11px 20px;
  margin-right: 0;
  margin-left: 20px;
  border-right: none;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.full-width-header.header-style2 .toolbar-area .toolbar-sl-share ul li.opening {
  border-right: none;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.full-width-header.header-style2 .toolbar-area .toolbar-sl-share ul li.opening i {
  float: right;
  margin-left: 5px;
}
.full-width-header.header-style2 .rs-header .rs-menu ul ul {
  right: 0;
}
.full-width-header.header-style2.modify .rs-header .menu-area .main-menu .rs-menu {
  padding-right: unset;
  padding-left: 65px;
}
.full-width-header.header-style2.modify .rs-header .menu-area.sticky .main-menu .rs-menu {
  padding-right: 0;
}
.full-width-header.header-style2.red .rs-header .menu-area .rs-menu-area {
  justify-content: space-between;
}
.full-width-header.header-style3 .rs-header .menu-area .expand-btn-inner .number {
  display: flex;
  align-items: center;
}
.full-width-header.header-style3 .rs-header .menu-area .expand-btn-inner .number i {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}
.full-width-header .nav-menu .mega-menu {
  left: unset;
  right: 0;
}
body.home-eleven .full-width-header .toolbar-area::after {
  right: unset;
  left: -50px;
}
body.home-eleven .full-width-header .rs-header .menu-area .rs-menu-area .expand-btn-inner ul > li {
  margin-right: 0;
  margin-left: 16px;
}
body.home-eleven .full-width-header .rs-header .menu-area .rs-menu-area .expand-btn-inner ul > li > a {
  padding-right: 0;
  padding-left: 20px;
}
body.home-eleven .full-width-header .rs-header .menu-area .rs-menu-area .expand-btn-inner ul > li > a::before {
  right: unset !important;
  left: 0;
}
body.home-eleven .full-width-header .rs-header .menu-area .rs-menu-area .expand-btn-inner ul > li:last-child > a {
  padding-left: 0;
}
body.home-eleven .full-width-header .rs-header .menu-area .rs-menu-area .expand-btn-inner ul > li:last-child {
  margin-left: 0;
}
body .search-modal .search-block form button {
  right: unset;
  left: 0;
}
body .search-modal .close {
  right: unset;
  left: 50px;
}
/*---------------------------------------
    04. Sticky Menu CSS
---------------------------------------*/
/*---------------------------------------
    05. Slider Section CSS
---------------------------------------*/
.rs-slider {
  text-align: right;
}
.rs-slider .content-part {
  left: unset;
  right: 15px;
}
.rs-slider.slider2 .content-part .sl-ly-img {
  right: unset;
  left: -40px;
}
.rs-slider.slider3 .content-part {
  right: unset;
}
.rs-slider.slider6 .slider.slide1 .content-part .slider-bottom ul li {
  margin-right: unset;
  margin-left: 15px;
}
.rs-slider.slider8 .slider .content-part .slider-bottom ul li {
  margin-right: unset;
  margin-left: 23px;
}
.rs-slider.slider8 .slider .content-part .slider-bottom ul li .btn-title {
  padding-left: 0;
  padding-right: 7px;
}
.rs-slider.slider11 .slider .container .image-part {
  right: unset !important;
  left: -110px;
}
.rs-slider.slider11 .slider.slide2 .container .sl-shape {
  right: unset !important;
  left: -150px;
}
.rs-slider.slider11 .slider.slide1 .container .image-part {
  left: unset !important;
  right: -150px !important;
}
.rs-slider.slider11 .slider.slide1 .container .sl-shape {
  left: unset !important;
  right: -150px !important;
}
.rs-slider.slider4 .owl-dots,
.rs-slider.slider5 .owl-dots,
.rs-slider.slider6 .owl-dots,
.rs-slider.slider8 .owl-dots,
.rs-slider.slider10 .owl-dots,
.rs-slider.slider11 .owl-dots {
  right: unset;
  left: 70px;
}
/*---------------------------------------
    06. Banner Section CSS
---------------------------------------*/
.rs-banner.style1 .content-part .subscribe-form button {
  right: unset;
  left: 5px;
}
.rs-banner.style2 .bnr-image-wrap {
  right: unset !important;
  left: -136px;
}
.rs-banner.style2 .content-part {
  text-align: right;
  z-index: 1;
  position: relative;
}
/*---------------------------------------
    07. Breadcrumbs Section CSS
---------------------------------------*/
/*---------------------------------------
    08. About Section CSS
---------------------------------------*/
.rs-about.style1 .services-part {
  text-align: right;
}
.rs-about.style1 .services-part .services-text {
  padding-left: unset;
  padding-right: 15px;
}
.rs-about.style2 .cl-skill-bar .skillbar-title {
  display: block;
  text-align: right;
}
.rs-about.style2 .cl-skill-bar .skillbar .skill-bar-percent {
  right: unset;
  left: 0;
}
.rs-about.style4 .author-info .author-detail {
  padding-right: 0;
  padding-left: 20px;
  text-align: right;
}
.rs-about.style5 .counter-wrap .content-part {
  text-align: right;
}
.rs-about.style5 .counter-wrap .content-part .counter-part {
  border-right: none;
  border-left: 2px solid #e0dddd;
  margin-right: 0;
  margin-left: 30px;
}
.rs-about.style6 .video-part .title-part {
  padding-left: 0;
  padding-right: 30px;
  text-align: right;
}
/*---------------------------------------
    09. Services Section CSS
---------------------------------------*/
.rs-services.style12 .service-wrap .content-part .btn-part a::after {
  content: "\f112";
}
.rs-services.style4 .service-wrap {
  text-align: right;
}
.rs-services.style6 .services-wrap {
  text-align: right;
}
.rs-services.style8 .service-wrap {
  text-align: right;
}
.rs-services.style10 .service-wrap {
  text-align: right;
}
.rs-services.style11 .service-wraping .service-wrap {
  padding-right: 0;
  padding-left: 30px;
  text-align: right;
}
.rs-services.style11 .service-wraping .service-wrap .icon-part {
  margin-right: 0 !important;
  margin-left: 22px;
}
/*---------------------------------------
    10. Featured Section CSS
---------------------------------------*/
.rs-featured.style1 .featured-wrap .content-part {
  padding-left: unset;
  padding-right: 25px;
  text-align: right;
}
/*---------------------------------------
    11. Why Choose Us Section CSS
---------------------------------------*/
.rs-whychooseus.style3 .content-wrap .item-part .desc-text {
  text-align: right;
  padding-left: 0;
  padding-right: 30px;
}
.rs-whychooseus.style4 .content-part .text-part {
  padding-left: 0;
  padding-right: 35px;
  text-align: right;
}
.rs-whychooseus.style5 .content-wrap .item-part .desc-text {
  padding-left: 0;
  padding-right: 25px;
  text-align: right;
}
.rs-whychooseus.style6 .content-wrap .item-part {
  text-align: right;
}
.rs-whychooseus.style6 .content-wrap .item-part .desc-text {
  padding-left: 0;
  padding-right: 25px;
}
/*---------------------------------------
    12. Counter Section CSS
---------------------------------------*/
.rs-counter .couter-part .rs-count {
  padding-right: 0;
  padding-left: 10px;
}
.rs-counter .couter-part .rs-count:after {
  right: unset !important;
  left: 0;
  font-size: 16px;
}
.rs-counter .couter-part.thousand .rs-count:after {
  right: unset !important;
  left: -3px;
}
.rs-counter.style1 .couter-part .rs-count {
  padding-right: 0;
  padding-left: 28px;
}
.rs-counter.style1.modify .couter-part.thousand .rs-count {
  padding-right: 0;
}
.rs-counter.style1.modify .couter-part .rs-count {
  padding-right: 0;
  padding-left: 10px;
}
.rs-counter.style1.modify .couter-part .rs-count::after {
  right: unset;
}
.rs-counter.style2 .counter-wrap .content-part {
  text-align: right;
}
.rs-counter.style2 .counter-wrap .content-part .counter-part {
  margin-right: 0;
  margin-left: 30px;
  border-right: none;
  border-left: 2px solid #e0dddd;
}
.rs-counter.style2 .counter-wrap .content-part .counter-part .rs-count.thousand {
  padding-right: 0;
  padding-left: 25px;
}
.rs-counter.style2 .counter-wrap .content-part .counter-part .rs-count.thousand:after {
  right: unset;
  left: 0;
}
/*---------------------------------------
    13. Collaboration Section CSS
---------------------------------------*/
/*---------------------------------------
    14. Faq Section CSS
---------------------------------------*/
.rs-faq.inner .accordion .card {
  text-align: right;
}
.rs-faq.inner .accordion .card .card-header .card-link {
  padding-left: 0 !important;
  padding-right: 65px !important;
}
.rs-faq.inner .accordion .card .card-header .card-link:after {
  left: unset;
  right: 20px;
}
/*---------------------------------------
    15. Portfolio Section CSS
---------------------------------------*/
.rs-portfolio.style1 .portfolio-item .content-part {
  text-align: right;
}
.rs-portfolio.inner .portfolio-item .img-part a.search {
  right: unset;
  left: 25px;
}
.rs-portfolio.inner .portfolio-item .content-part {
  left: unset;
  right: 0;
  text-align: right;
}
.rs-portfolio.inner3 .portfolio-item .portfolio-content .portfolio-inner {
  left: unset;
  right: 30px;
  text-align: right;
}
.rs-portfolio.inner4 .portfolio-item .content-part {
  text-align: right;
}
.rs-latest-work .work-wrap .content-part {
  text-align: right;
}
/*---------------------------------------
    16. Casestudies Section CSS
---------------------------------------*/
.rs-casestudies.style1 .portfolio-item .content-part,
.rs-casestudies.style2 .portfolio-item .content-part {
  text-align: right;
}
/*---------------------------------------
    17. Free Quote Section CSS
---------------------------------------*/
.rs-quote.style1 .quote-form {
  text-align: right;
}
.rs-quote.style1 .quote-form .form-ctrl .select-option:before {
  right: unset;
  left: 16px;
}
.rs-quote.style2 .left-img {
  left: unset !important;
  right: -115px;
}
/*---------------------------------------
    18. Skillbar Section CSS
---------------------------------------*/
.rs-skillbar.style1 .cl-skill-bar .skillbar-title {
  display: block;
  text-align: right;
}
.rs-skillbar.style1 .cl-skill-bar .skillbar .skill-bar-percent {
  right: unset;
  left: 0;
}
.cl-skill-bar .skillbar-title {
  display: block;
  text-align: right;
}
.cl-skill-bar .skillbar .skill-bar-percent {
  right: unset;
  left: 0;
}
/*---------------------------------------
    19. Testimonial Section CSS
---------------------------------------*/
.rs-testimonial.style2 .testi-item .content-part {
  text-align: right;
}
.rs-testimonial.style2 .testi-item .content-part:after {
  left: unset;
  right: 13%;
  margin-left: 0;
  margin-right: -30px;
}
.rs-testimonial.style2 .testi-item .posted-by {
  padding-left: unset;
  padding-right: 15px;
  text-align: right;
}
.rs-testimonial.style2 .testi-item .posted-by .user {
  padding-left: unset;
  padding-right: 15px;
}
.rs-testimonial.style3 .content-wrap .desc {
  text-align: right;
}
.rs-testimonial.style3 .content-wrap .testi-meta {
  display: block;
  text-align: right;
}
.rs-testimonial.style3 .content-wrap .testi-meta .img-part {
  padding-right: unset;
  padding-left: 15px;
}
.rs-testimonial.style4 .content-wrap {
  text-align: right;
}
.rs-testimonial.style4 .content-wrap .testi-meta .detail-part {
  padding-right: 15px;
}
.rs-testimonial.style4 .content-wrap .desc {
  padding-right: 15px;
}
.rs-testimonial.style4.modify2 .content-wrap .desc {
  padding-right: 15px;
}
.rs-testimonial.style6 .testi-wrap .detail-part .info {
  text-align: right;
  padding-left: 0;
  padding-right: 15px;
}
.rs-testimonial.style9 .testi-wrap .wraping .posted-by .info {
  text-align: right;
  padding-left: 0;
  padding-right: 24px;
}
/*---------------------------------------
    20. Partner Section CSS
---------------------------------------*/
/*---------------------------------------
    21. Team Section CSS
---------------------------------------*/
.rs-team.inner .team-item .text-bottom .team-social ul li {
  margin-right: 0;
  margin-left: 18px;
}
/*---------------------------------------
    22. Decoration Section CSS
---------------------------------------*/
/*---------------------------------------
    23. Pricing Section CSS
---------------------------------------*/
.rs-pricing.style2 .pricing-wrap {
  text-align: right;
}
.rs-pricing.style2 .pricing-wrap .middle-part li i {
  margin-right: unset;
  margin-left: 10px;
}
/*---------------------------------------
    24. Latest Project Section CSS
---------------------------------------*/
/*---------------------------------------
    25. Our specialty Section CSS
---------------------------------------*/
.rs-specialty.style1 .specialty-grid {
  text-align: right;
}
/*---------------------------------------
    26. Questions Section CSS
---------------------------------------*/
.rs-questions.style1 .accordion .card {
  text-align: right;
}
.rs-questions.style1 .accordion .card .card-header .card-link {
  padding-right: 20px !important;
  padding-left: 45px !important;
}
.rs-questions.style1 .accordion .card .card-header .card-link:after {
  right: unset;
  left: 20px;
}
/*---------------------------------------
    27. Free Quote Section CSS
---------------------------------------*/
/*---------------------------------------
    28. Contact Section CSS
---------------------------------------*/
.rs-contact.style1 .contact-info {
  text-align: right;
}
.rs-contact.style1 .contact-info .info-wrap .icon-part {
  margin-right: unset;
  margin-left: 25px;
}
.rs-contact.style3 .address-wrap .address-part {
  text-align: right;
}
.rs-contact.style3 .address-wrap .address-part .icon-part {
  margin-right: 0;
  margin-left: 20px;
}
.rs-free-consultation.style1 .content-part {
  padding: 80px 90px 100px 0;
}
/*---------------------------------------
    29. Blog Section CSS
---------------------------------------*/
.rs-blog.style1 .blog-wrap .content-part {
  text-align: right;
}
.rs-blog.style1 .blog-wrap .content-part .blog-meta .user-data img {
  margin-right: unset;
  margin-left: 8px;
}
.rs-blog.style1 .blog-wrap .content-part .blog-meta .date i {
  margin-right: unset;
  margin-left: 5px;
}
.rs-blog.style3 .blog-wrap .img-part .blog-meta i {
  margin-right: 0;
  margin-left: 3px;
}
.rs-blog.inner .blog-wrap .content-part {
  text-align: right;
}
.rs-blog.inner .blog-wrap .content-part .blog-meta li {
  margin-right: unset;
  margin-left: 15px;
}
.rs-blog.inner .blog-wrap .content-part .blog-meta li i {
  margin-right: unset;
  margin-left: 3px;
}
.rs-blog.single .blog-part .article-content {
  text-align: right;
}
.rs-blog.single .blog-part .article-content .markup-text {
  text-align: right;
  padding: 40px 50px 40px 40px;
  border-left: none;
  border-right: 10px solid #106eea;
}
.rs-blog.single .blog-part .article-content .blog-meta li {
  margin-right: 0;
  margin-left: 5px;
}
.sidebar-grid.sidebar-search .search-bar button {
  right: unset;
  left: 0;
}
.sidebar-grid .sidebar-title .title::after {
  left: unset;
  right: 0;
}
.sidebar-grid.sidebar-popular-post .single-post .post-image {
  margin-right: unset;
  margin-left: 15px;
}
.sidebar-grid.sidebar-categories ul li {
  padding-left: unset;
  padding-right: 15px;
}
.sidebar-grid.sidebar-categories ul li::before {
  content: "\f104";
  left: unset;
  right: 0;
}
/*---------------------------------------
    30. Shop Section CSS
---------------------------------------*/
.rs-shop.single-product .tab-area ul.nav-tabs li {
  margin-right: unset;
  margin-left: 12px;
}
.rs-shop.single-product .tab-area ul.nav-tabs li:last-child {
  margin: 0;
}
.rs-shop .select-option select {
  float: left;
}
.rs-shop .select-option::after {
  right: unset;
  left: 15px;
}
.pagenav-link ul li {
  border-right: none;
  border-left: 1px solid #E6E6E6;
}
.pagenav-link ul li:last-child {
  border-left: none;
}
/*---------------------------------------
    31. Car Section CSS
---------------------------------------*/
.rs-cart .cart-wrap table.cart-table .action .coupon {
  float: right;
}
.rs-cart .cart-wrap table.cart-table .action .coupon input {
  margin-right: unset;
  margin-left: 20px;
  text-align: right;
  padding-left: unset;
  padding-right: 22px;
}
.rs-cart .cart-collaterals .cart-totals {
  float: right;
}
.rs-cart .cart-collaterals .cart-totals table.cart-total-table tr {
  text-align: right;
}
/*---------------------------------------
    32. Checkout Section CSS
---------------------------------------*/
.rs-checkout .coupon-toggle .accordion .card {
  text-align: right;
}
.rs-checkout .coupon-toggle .accordion .card .card-body {
  text-align: right;
}
.rs-checkout .coupon-toggle .accordion .card .card-body .coupon-code-input {
  float: right;
  margin-right: unset;
  margin-left: 70px;
}
.rs-checkout .full-grid {
  text-align: right;
}
/*---------------------------------------
    33. My account Section CSS
---------------------------------------*/
.rs-my-account .login-side form.login-form,
.rs-my-account .recover-psw-side form.login-form {
  text-align: right;
}
.rs-my-account .login-side form.login-form .login-control ul li,
.rs-my-account .recover-psw-side form.login-form .login-control ul li {
  margin-right: unset;
  margin-left: 15px;
}
.rs-my-account .regi-side form.register-form {
  text-align: right;
}
.rs-my-account .regi-side form.register-form .gender-detect label:last-child span {
  margin-right: 5px;
  margin-left: 0;
}
/*---------------------------------------
    34. Footer CSS
---------------------------------------*/
.rs-footer .footer-newsletter {
  text-align: right;
}
.rs-footer .footer-newsletter .newsletter-form {
  margin: 0 auto 0 0;
}
.rs-footer .footer-newsletter .newsletter-form input {
  padding: 10px 18px 10px 130px;
}
.rs-footer .footer-newsletter .newsletter-form button {
  right: unset;
  left: 0;
  border-radius: 3px 0 0 3px;
}
.rs-footer .footer-newsletter .newsletter-form button i {
  transform: rotate(270deg);
}
.rs-footer .footer-content .widget-title {
  text-align: right;
}
.rs-footer .footer-content .about-widget {
  text-align: right;
}
.rs-footer .footer-content .footer-post .post-wrap .post-img {
  float: right;
  padding-right: unset;
  padding-left: 15px;
}
.rs-footer .footer-content .footer-post .post-wrap .post-desc {
  text-align: right;
}
.rs-footer .footer-content .footer-post .post-wrap .post-desc .date-post i {
  margin-right: unset;
  margin-left: 5px;
}
.rs-footer .footer-content .address-widget li {
  text-align: right;
}
.rs-footer .footer-content .address-widget li i {
  float: right;
  padding-right: unset;
  padding-left: 25px;
}
.rs-footer .footer-bottom .copyright {
  text-align: right;
}
.rs-footer .footer-bottom .footer-social {
  text-align: left;
}
.rs-footer .footer-bottom .footer-social li {
  margin-right: unset;
  margin-left: 6px;
}
/*---------------------------------------
    35. Error 404 CSS 
---------------------------------------*/
/*---------------------------------------
    36. Scroll Up CSS
---------------------------------------*/
#scrollUp {
  right: unset;
  left: 20px;
}
/*---------------------------------------
    37. Header Cart Modal Css
---------------------------------------*/
/*---------------------------------------
    38. Preloader Css
---------------------------------------*/
/*Responsive CSS*/
@media only screen and (max-width: 1366px) {
  .rs-banner.style2 .bnr-image-wrap {
    left: -25px;
  }
  body.home-eleven .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu > li {
    margin-left: 30px;
  }
  .rs-slider.slider11 .slider.slide1 .container .sl-shape {
    left: unset;
    right: -30px;
  }
  .rs-slider.slider11 .slider.slide2 .container .sl-shape {
    right: unset;
    left: -30px;
  }
}
@media only screen and (max-width: 1199px) {
  .full-width-header .rs-header .menu-area .expand-btn-inner ul li {
    margin-right: 0 !important;
    margin-left: 20px;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu.pl-65,
  .full-width-header.header-style2.modify .rs-header .menu-area .main-menu .rs-menu {
    padding-left: 27px;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu > li {
    margin-right: 0 !important;
    margin-left: 27px;
  }
  .full-width-header.header-style3 .rs-header .menu-area .expand-btn-inner .number i,
  .full-width-header .rs-header .menu-area .expand-btn-inner .head-cta i {
    margin-right: 0 !important;
    margin-left: 4px;
  }
  .full-width-header.header-style3 .rs-menu-area .main-menu .rs-menu.pl-45 {
    padding-right: 0;
    padding-left: 19px;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu.pl-144 {
    padding-left: 90px;
  }
  .full-width-header.header-style2.red .rs-header .menu-area .rs-menu-area {
    justify-content: flex-end;
  }
  .full-width-header.header-style2.modify.red .rs-header .menu-area .expand-btn-inner {
    display: none;
  }
  .full-width-header.header-style2.modify.red .rs-header .menu-area .main-menu .rs-menu {
    padding-left: 0;
  }
  .rs-slider.slider11 .slider.slide1 .container .sl-shape {
    left: unset;
    right: -7px;
  }
  .rs-slider.slider11 .slider.slide2 .container .sl-shape {
    right: unset;
    left: -7px;
  }
  .rs-project.style1 .video-part {
    margin: 0 0 60px !important;
  }
}
@media only screen and (max-width: 991px) {
  .md-text-left {
    text-align: left !important;
  }
  .md-text-right {
    text-align: right !important;
  }
  .full-width-header.header-style2.modify.red .rs-header .menu-area .rs-menu-area {
    text-align: left !important;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.sub-menu .sub-menu {
    right: unset;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu > li,
  body.home-eleven .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu > li {
    margin-left: 0;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu,
  .full-width-header .rs-header .menu-area .main-menu .rs-menu.pl-65,
  .full-width-header .rs-header .menu-area .main-menu .rs-menu.pl-144,
  .rtl .full-width-header.header-style2.modify .rs-header .menu-area .main-menu .rs-menu {
    padding-right: 0 !important;
    padding-left: 30px;
    z-index: 99;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li a {
    text-align: right;
  }
  .nav-menu > .menu-item-has-children > span.rs-menu-parent,
  .nav-menu .rs-mega-menu > span.rs-menu-parent,
  .nav-menu > .menu-item-has-children .sub-menu .menu-item-has-children span.rs-menu-parent {
    right: unset;
    left: 0;
  }
  .nav-menu div.sub-menu-close i {
    margin-right: 0;
    margin-left: 5px;
  }
  body.home-six .sec-title.style2 .last-half {
    padding-right: 0;
  }
  .rs-slider.slider8 .owl-dots {
    right: unset !important;
    left: 50px;
  }
  .rs-banner.style2 .bnr-image-wrap {
    left: 50%;
    transform: translateX(-50%) !important;
  }
  .rs-checkout .coupon-toggle .accordion .card .card-body .coupon-code-input {
    margin: 0 0 20px !important;
  }
  .rs-checkout .coupon-toggle .accordion .card .card-body .readon {
    display: block;
  }
  .rs-whychooseus.style5 .image-wrap {
    text-align: right;
  }
  .rs-free-consultation.style1 .content-part {
    padding: 80px 15px;
    max-width: unset;
  }
}
@media only screen and (max-width: 767px) {
  .sm-text-right {
    text-align: right !important;
  }
  .rs-slider.slider6 .owl-dots {
    right: unset !important;
    left: 15px;
  }
  .rs-slider.slider8 .owl-dots {
    right: unset !important;
    left: 15px;
  }
  .rs-footer .footer-bottom .footer-social {
    text-align: right;
  }
}
@media only screen and (max-width: 480px) {
  .rs-footer .footer-newsletter .newsletter-form input {
    padding-left: 75px;
  }
  .rs-whychooseus.style6 .content-wrap .item-part .desc-text {
    padding-right: 0;
  }
  .rs-about.style5 .counter-wrap .content-part .counter-part {
    border-left: none;
  }
}
